
local t ={}
t.name = "Password Manager"
t.htmlUri = m_simpleTV.MainScriptDir_UTF8 .. "user/PasswordManager/GUI/GUIDialog.html"
t.luaUri  = "user/PasswordManager/GUI/GUIDialog.lua"
t.iconUri  = m_simpleTV.MainScriptDir_UTF8 .. "user/PasswordManager/icon.png"
m_simpleTV.Config.AddExtDialogT(t)


